<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DelFileList>
  <Files path="1.txt" ftype="File" />
   <Files path="VersionExplain.txt" ftype="File" />
  </DelFileList>
</Config>